.wrapper-site-header{
    z-index: 500;
}

#wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li:hover > a{
    color: #A00062 !important;
}

.wp-block-columns .wp-block-column{
    margin-left: 0px !important;
}

body.is-beer-garden-page .wrapper-form-headers .form-box:first-child{
    display: none;
}

body.is-beer-garden-page .wrapper-button-booking-mobile .col-booking-button{
    width: 100%;
}

body.is-beer-garden-page .wrapper-button-booking-mobile .col-booking-button:first-child{
    display: none;
}

body.logged-in.admin-bar .wrapper-site-header{
    top: 32px;
}

.rhcalendar .fullCalendar .fc-content table.fc-border-separate tbody td.fc-day.fc-past .fc-day-number{
    color: #bbb;
}

td.fc-day.fc-future,
td.fc-day.fc-today{
    background-clip: padding-box !important;
}

td.fc-day.fc-future:hover,
td.fc-day.fc-today:hover{
    background: #ddd !important;
    background-clip: padding-box !important;
}

.btn-book-calendar{
    position: absolute !important;
    top: 1px;
    left: 1px;
    bottom: 1px;
    right: 1px;
    background: none;
    font-size: 0px;
    z-index: 999;
    cursor: pointer;
}

.wrapper-map-direction .wrapper-map-tools{
    z-index: 499;
}

#ui-datepicker-div{
    z-index: 999 !important;
}

body.restaurant-landing-template,
body.restaurant-menu-template{
    padding-top: 0;
    background: #ececec;
}

body.restaurant-landing-template .wrapper-button-booking-mobile,
body.restaurant-menu-template .wrapper-button-booking-mobile{
    display: none;
}

body.restaurant-landing-template .wrap-site-detail,
body.restaurant-menu-template .wrap-site-detail{
    text-align: center;
}

.logo-landing{
    max-width: 190px;
    margin: 0 auto;
}

.entry-boxed__box{
    background: #fff;
    border-radius: 5px;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.015);
    margin-bottom: 20px;
    height: 85px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    transition: all 0.3s;
    position: relative;
}

.entry-boxed__image{
    width: 130px;
    flex: 0 0 130px;
    height: 100%;
}

.entry-boxed__image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.entry-boxed__detail{
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
    top: 50%;
    left: 130px;
    right: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.entry-boxed__detail .entry-title{

}

.entry-boxed__detail .entry-subtitle{
    font-family: "PingFang SC";
    font-size: 11px;
    line-height: 16px;  
}

.entry-boxed__box:hover {
    background: #A00062;
}

.entry-boxed__box:hover .entry-boxed__image{
    display: none;
}

.entry-boxed__box:hover .entry-boxed__detail{
    text-align: center;
    color: #fff;
    left: 0;
}

.restaurant-menu__box .restaurant-menu__title{

}

.footer-logo img{
    max-width: 200px;
}

body.restaurant-menu-template .footer-logo img{
    max-width: 150px;
}

body.restaurant-menu-template .footer-logo img{
    max-width: 150px;
}

body.booking-mobile-open{
    overflow: hidden;
    padding-top: 77px;
}

body.booking-mobile-open .wrapper-site-header{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.wrapper-booking-mobile{
    overflow-y: auto;
    z-index: 1005;
}

.wrapper-button-booking-mobile{
    z-index: 1004;
}

body.is-remove-book-room .wrapper-form-headers .form-box:first-child{
    display: none;
}

body.is-remove-book-table .wrapper-form-headers .form-box:last-child{
    display: none;
}

body.is-remove-book-room.is-remove-book-table .wrapper-sub-header{
    display: none;
}

.hero-image.hero-no-overlay:before{
    display: none;
}

.mod-image-carousel__carousel .owl-nav button.owl-prev,
.mod-image-carousel__carousel .owl-nav button.owl-next{
    position: absolute;
    top: 50%;
    color: #fff;
    font-size: 56px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.mod-image-carousel__carousel .owl-nav button.owl-prev{
    left: 30px;
}

.mod-image-carousel__carousel .owl-nav button.owl-next{
    right: 30px;
}

.mod-image-carousel__carousel:hover .owl-nav button.owl-prev,
.mod-image-carousel__carousel:hover .owl-nav button.owl-next{
    opacity: 1;
}

.mod-image-carousel__carousel .owl-dots{
    text-align: center;
    position: absolute;
    bottom: -40px;
    width: 100%;
    left: 0;
}

.mod-image-carousel__carousel .owl-dots .owl-dot{
    display: inline-block;
    width: 8px;
    height: 8px;
    vertical-align: top;
    margin: 2px;
    border-radius: 50%;
    border: 1px #54585a solid;
    position: relative;
}

.mod-image-carousel__carousel .owl-dots .owl-dot span{
    display: block;
    width: 4px;
    height: 4px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -2px;
    margin-top: -2px;
}

.mod-image-carousel__carousel .owl-dots .owl-dot.active span{
    background: #54585a;
}

.mod-image-carousel__slide{
    position: relative;

}

.mod-image-carousel__slide .mod-image-carousel__enlarge-icon{
    position: absolute;
    top: 10px;
    right: 15px;
    z-index: 9;
}

.mod-image-carousel__slide .mod-image-carousel__enlarge-icon a{
    color: #fff;
    font-size: 16px;
    display: block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 5px;
    background: rgba(255,255,255,0.3);
}

.homepage-info__wrapper{
    text-align: center;
}

.homepage-info__wrapper .info-icon-box{
    display: inline-block;
    padding-left: 30px;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 21px auto;
}